Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #5068

    Themeforest says that DISPLAY is compatible with WordPress 3.0; however, I’ve seen a couple of entries in this forum from individuals who installed DISPLAY on a different WP version – such as 3.2. I’m about to move my website to a new server and was thinking about installing a new version of WordPress – would DISPLAY run on a newer version? Are there any known issues related to installing DISPLAY on a newer version of WP?

    Thanks!

    Clay

    #48740

    Hy,

    the newest version of Display (2.0+) is compatible with WP3.2. We have no bug reports yet.

    #48741

    I just checked ThemeForest.net and DISPLAY is listed there as compatible with WP version 3.0. Would you confirm if I download the file again I’ll get the newer version?

    Thanks!

    Clay

    #48742

    Yes. You’ll get the latest version.

    #48743

    (Dude) I am running “You are using WordPress 3.2.1.” and theme “version 2.0.2″ I can not get the home page to display even after settings>reading>homepage.

    Can you help please. I’m getting frustrated.

    Thanks,

    Jerry

    http://JerryPoynter.com

    #48744

    Can you create me an admin account and send me the login data to: (Email address hidden if logged out) – I’ll look into it.

Viewing 6 posts - 1 through 6 (of 6 total)

The topic ‘Display – Compatible with WordPress 3.2.1 ?’ is closed to new replies.